2015-10-09:	21.23
	- scsi serial id: read vpd page 0x80 from sysfs, if possible (bsc #949287)

2015-09-28:	21.22
	- Add a general README.md
	- Split README into README-legacy and README-hwprobe

2015-09-17:	21.21
	- adjust disk device info gathering after nvme driver change (bsc #943008)

2015-08-27:	21.20
	- added some comments
	- updated pci id data from http://pci-ids.ucw.cz
	- udated usb id data from http://www.linux-usb.org/usb.ids
	- add pci ids to nvme devices
	- watch out: nvme disks are pci devices
	- update git2log script
	- read disk model info also via scsi inquiry command (bsc #943008)

2015-08-06:	21.19
	- update git2log script to create nicer logs

2015-08-06:	21.18
	- Expose more properties to all devices in /proc/device-tree/vpd

2015-06-23:	21.17
	- hd: Use <linux/pci.h> instead of <sys/pci.h>
	- hd/hd.c: canonicalize_file_name(s) is equivalent to the more portable realpath(s,NULL)
	- isdn/cdn: don't use stdin as lvalue with freopen()
	- hd/manual.c: Include <limits.h> for PATH_MAX

2015-06-15:	21.16
	- another Makefile fix

2015-06-15:	21.15
	- fix Makefile typo

2015-06-05:	21.14
	- adjusting Makefile
	- use pkg-config for dbus
	- allow to build outside git repository
	- update compiler flags
	- fix spelling errors

2015-06-03:	21.13
	- do not print anything to the console
	- Collect and print "Week of Manufacture" EDID data
	- increase monitor list size
	- refactor monitor detection
	- dump extra monitor data
	- initial support for detecting monitor via sysfs
	- Makefile - use /usr/lib64 by default on x86_64

2015-02-26:	21.12
	- Update aarch64 cpuinfo parser to handle post-3.19 format

2015-01-06:	21.11
	- Add PowerNV platform support

2014-11-26:	21.10
	- fixed distclean target in Makefile

2014-11-24:	21.9
	- add arm platform devices

2014-11-07:	21.8
	- fix bashisms in getsysinfo script
	- mark gen-hwcfg-disk.sh as shell, no bash script

2014-10-13:	21.7
	- added 'archive' Makefile target
	- updated git2log script

2014-08-15:	21.6
	- create floppy entry only if there really is a floppy device (bnc #883465)

2014-05-27:	21.5
	- make ethtool private flags tri-state: (unset, false, true)

2014-04-24:	21.4
	- don't dump netcard eeprom by default (bnc #875021)

2014-03-28:	21.3
	- Removed an unnecessary newline from dump_line call.
	  h->rom_id for IUCV connections already has a newline at the end.
	- Changed the logic for IUCV detection to only include netiucv type devices
	  Since /sys/bus/iucv/devices/ contains a "generic" netiucv entry as well
	  as any activated devices,such as netiucv0, or netiucv1, the extra logic
	  to add an unactivated device is no longer needed, so it has been removed.

2014-03-28:	21.2
	- xen vm: use memory settings from /proc/xen/balloon (bnc #867915)
	- avoid strcpy() (bnc #870383)

2014-03-24:	21.1
	- show Consistant Device Name (CDN) as Device Name
	- s390: add some virtio device IDs (bnc #807532)
	- adding fingerprint reader (bnc #793928)
	- use 'cp -x' in getsysinfo (bnc #760240)
	- s390: recognize model 2 OSA Express interfaces (bnc #720082)
	- add id to Validity fingerprint sensor (bnc #719202)
	- add unisys hypervisor bus info (bnc #678966)
	- report InfiniBand controller as network controller (bnc #645877, bnc #644299)
	- recognize InfiniBand controller (bnc #645877, bnc #644299, bnc #639807)
	- fix type to avoid compiler warning
	- VMWare -> VMware (bnc #536888)

2013-11-27:	21.0
	- read and add ethtool private flags (bnc #841170)
	- update pci id list (bnc #813172)
	- Add support for m68k

2013-08-15:	20.2
	- Add support for AArch64
	- Remove various unused variables
	- Fix sizing error in memset() call

2013-01-09:	20.1
	- Boris Manojlovic: add missing man pages

2012-05-22:	20.0
	- change multi-interface detection to work with old sysfs layout (bnc #739368, bnc #693090)

2012-02-09:	19.1
	- basic arm support
	- updated git related scripts
	- Use new and correct sysfs driver names:
	- hv_storvsc instead of storvsc
	- hv_netvsc instead of netvsc
	- Remove blkvsc, the driver was merged into hv_storvsc
	- detect fcoe disks (bnc #725134)

2011-10-07:	19.0
	- new new version
	- new version
	- fix network detection if several interfaces are attached to a single pci function (bnc #693090)
	- fixed typo
	- USB joystick fixes
	- added Gameport bus, detect gameport joysticks
	- cleanup - removed unused variables
	- added NULL checks
	- joystick: detect and report number of axes and buttons
	- added support for detecting USB joysticks
	- updated .gitignore
	- added .gitignore files
	- show disk capacity in GB

2011-03-11:	18.5
	- check for battery, too, to decide on notebook (bnc #678456)

2011-03-08:	18.4
	- avoid potential NULL pointer reference (bnc #677686)

2011-02-16:	18.3
	- support Draytech miniVigor 128 ISDN (bnc #663288)

2011-02-16:	18.2
	- support Validity fingerprint sensor (bnc #644149)
	- add vmbus storage controllers (bnc #654959)
	- fix SPARC compile fixes

2010-08-25:	18.1
	- added more fingerprint sensors

2010-08-17:	18.0
	- parse id files in /var/lib/hardware/ids
	- added fingerprint sensor (bnc #528596)

2010-06-22:	17.3
	- assume notebook if there's a track point or touch pad (bnc #591703)

2010-06-07:	17.2
	- fix NULL pointer bug (bnc #610454)

2010-05-21:	17.1
	- detect formfactor without hal (bnc #591703)

2010-03-17:	17.0
	- remove hal dependency
	- removed VERSION

2010-03-15:	16.13
	- fix memory size detection (bnc #588028)
	- create VERSION and changelog from git repo
	- fix compile on non-suse systems

2010-02-12:	16.12
	- recognize agere modem lines (bnc #578286)

2010-02-12:	16.11
	- fix device renaming detection (bnc #574442)
	- more cpu features (bnc #578994)

2009-10-09:	16.10
	- made kernel log parser aware of time stamps (bnc #544269)
	- fix changelog

2009-09-30:	16.9
	- Skip interfaces that have the SLAVE flag set
	- recognize usb auto & smartcard devices (bnc #290279)

2009-09-28:	16.8
	- fix video memory mapping (bnc #539227)

2009-09-21:	16.7
	- updated dvb & tv card info (bnc #465139)
	- updated pci ids
	- fix memory leak when run as non-root (bnc #519015)
	- map video memory writable (bnc #539227)

2009-09-16:	16.6
	- check for ddc capabilities before issuing a ddc call (suggested by Anssi Hannula)

2009-08-03:	16.5
	- revert --log patch from v16.3; leads to all kinds of problems (bnc #525223)

2009-07-29:	16.4
	- added some ISDN devices (bnc #234529)
	- support NPIV (bnc #501312)

2009-06-24:	16.3
	- rewrote man page, help text & README (bnc #178662)
	- log without other options assumes --all (bnc #243103)
	- fix build when as-needed is a default linker option

2009-06-15:	16.2
	- fix build on non-x86 archs

2009-06-09:	16.1
	- new version
	- better control over x86emu logging
	- remove some obsolete code
	- remove old x86 emulator files
	- rewrite monitor detection to use libx86emu
	- better probing flag handling
	- rewrite logging functions

2009-05-14:	16.0
	- release new version
	- 'hwprobe' variables can now have values (int, string, list) instead of
	  being just flags
	- fix some compiler warnings
	- release new version
	- fix memory size detection (bnc #500410)
	- setup dummy int 0x15 for BIOS emulation (bnc #469863)

2009-01-22:	15.26
	- make ehea look more ordinary (bnc #467033)

2009-01-16:	15.25
	- added HP LCD size (bnc #465858)
	- determine unix_dev_name for IUCV interfaces (bnc #457537)

2009-01-12:	15.23
	- avoid segfault with broken sysfs data (bnc #461161)

2009-01-09:	15.22
	- fix input device detection (bnc #457834)

2008-12-11:	15.21
	- add some more instructions to the x86 emulation (bnc #406804)

2008-11-24:	15.20
	- more ibm displays (bnc #446699)

2008-11-21:	15.19
	- updated pci ids from latest pciutils-ids

2008-11-21:	15.18
	- another ibm display (bnc #446699)

2008-11-19:	15.17
	- only avoid mouse/modem detection on usb->serial adapter (bnc #408715)

2008-11-18:	15.16
	- map video memory for vbe calls (bnc #441802)

2008-11-17:	15.15
	- check type, not name
	- fix wlan detection (bnc #441778)

2008-11-14:	15.14
	- more display sizes

2008-11-07:	15.13
	- ibm kiosk system display sizes (bnc #441796)

2008-11-05:	15.12
	- fix ehea detection (bnc #436954)

2008-10-15:	15.11
	- removed ancient refs to ide-generic (bnc #433105)

2008-10-08:	15.10
	- s390: dual port OSA Express devices are not detectable; fixing
	  dualport flag to 1 (fate #304080)
	- s390: adapt to change in sysfs symlink structure (bnc #431533)

2008-10-06:	15.9
	- one more fingerprint sensor

2008-10-06:	15.8
	- new fingerprint readers (bnc #429533)
	- re-reverse hardware item lists (bnc #388754, #414717)

2008-09-26:	15.7
	- dump network card eeprom to log (bnc #430170)

2008-09-22:	15.5
	- bump version
	- s390: added dualport flag for OSA devices (currently unused until
	- we know what devices support it; fate #304080)

2008-09-15:	15.4
	- fix build on x86 with 2.6.67 kernel includes
	- add inital POWER6 ibmebus support for ehea network (bnc #394602 -LTC44938)
	- use udevadm instead of udevinfo

2008-07-22:	15.3
	- fixed s390 compiling

2008-07-21:	15.2
	- skip T-Balancer BigNG (bnc #408715)

2008-07-21:	15.1
	- support virtio devices (bnc #404803)
	- detect virtio mouse

2008-07-16:	15.0
	- updated X11 data
	- add fibre channel resource

2008-06-02:	14.19
	- fix macbook keyboard detection (bnc #374101)

2008-05-26:	14.18
	- ppc: report usb controller properly (bnc #368234)

2008-05-19:	14.17
	- braille: ht detection needs longer timeouts
	- adjusted panel size (bnc #373997)

2008-05-09:	14.16
	- fixed typo in recent braille code change

2008-05-09:	14.15
	- another go at mv643xx (bnc #359867)

2008-05-09:	14.14
	- read up to 4 ddc records from sysfs tree (bnc #387064)
	- not everything is a mouse (bnc #373177)
	- updated X11 data (bnc #387880)
	- detect more braille devices
	- read up to 4 ddc records from sysfs tree (bnc #387064)

2008-04-14:	14.12
	- disable old isa isdn card detection (bnc #359175)

2008-03-20:	14.11
	- fix mv643xx fix (bnc #359867)
	- fix segfault

2008-03-19:	14.10
	- fix bios id assignment with multipath disks

2008-03-17:	14.9
	- fix mv643xx detection (bnc #359867)
	- updated ps3 network card detection (bnc #370850)

2008-03-14:	14.8
	- ide-cd module name changed
	- support MS virtual network devs (bnc #359261)
	- wlan detection sometimes missed network cards (bnc #349623)

2008-03-06:	14.6
	- fix compilation on x86_64

2008-03-06:	14.5
	- fix segfault in new mouse code (bnc #367457)
	- try a bit harder to find matching card for an interface (bnc #356405)

2008-03-04:	14.4
	- detect vmware mouse (bnc #358460)

2008-03-03:	14.3
	- hal: info.bus -> info.subsystem
	- detect virtualbox mouse (bnc #358460)

2008-02-29:	14.2
	- work around some strange pci subdevice names (bnc #183188)
	- update pci device name database
	- adjust mouse detection to work with mice that do not use
	  /dev/input/mice but work via event dev (bnc #266002)
	- change input device code to use kernel device ids for input devices
	- adjust to latest sysfs changes

2008-02-05:	14.1
	- even better BIOS disk id handling (compare cylinders)

2008-02-01:	14.0
	- need to increase major version (due to changes in introduced in v13.59)

2008-01-28:	13.60
	- more braille devices

2008-01-28:	13.59
	- rewrote BIOS disk id assignment
	- updated X11 data
	- look at ancient unique-keys directory, too

2007-09-25:	13.57
	- braille: fix el2d detection; wait longer in ht code
	- fix mv643xx detection (bnc #300613)

2007-09-24:	13.56
	- x11 update

2007-09-24:	13.55
	- x11 update

2007-09-18:	13.54
	- x11 update

2007-09-17:	13.53
	- updated pci & usb ids

2007-09-11:	13.52
	- look for old config files in udi subdir, too (bnc #308198, #309051)

2007-09-10:	13.51
	- x11 update

2007-09-04:	13.50
	- some more dir -> link sysfs changes (bnc #303978)

2007-09-03:	13.49
	- rework mv643xx detection (bnc #300613)
	- slusb: make it a modem (bnc #94155)

2007-08-29:	13.48
	- ps3 sound
	- fix wlan detection (bnc #302045)

2007-08-27:	13.47
	- change subclass id for wlan cards (bnc #288450)
	- update forcedeth info (bnc #297606)
	- rework iseries handling (bnc #302667)
	- handle ahci/ata_piix issue (bnc #304134)

2007-08-22:	13.46
	- monitor detection: handle >1 detailed timing info block
	- x11 update
	- prepare for upcoming sysfs change (bnc #299685)

2007-08-20:	13.45
	- x11 update
	- deprecate sk98in (bnc #298724)
	- fix ppc buffer overrun (bnc #301752)

2007-08-15:	13.44
	- ppc: EFIKA support (bnc #263773)
	- updated X11 data
	- ppc: support ttyPSC0 console (bnc #259923)
	- wlan interfaces
	- adjusted help text
	- olh: generate fake EDID for known powermacs (bnc #299202)
	- x11 update

2007-08-08:	13.42
	- handle missing CCW device attributes

2007-07-30:	13.41
	- olh: add ppc sound card (bnc #295614)

2007-07-30:	13.40
	- ps3: new disk & cdrom code (bnc #294789, #295097)

2007-07-25:	13.39
	- fixed framebuffer color depth calculation (bnc #294334)
	- more wlan drivers

2007-07-16:	13.38
	- add fingerprint reader support

2007-07-12:	13.37
	- x11 update

2007-06-22:	13.36
	- removed slamr data (bnc #284287)
	- hschaa: fix wpa issue (bnc #168971)

2007-05-16:	13.35
	- fixed ps3 patch

2007-05-11:	13.34
	- sassmann: added ps3 support (bnc #273135)

2007-05-03:	13.33
	- get net interface link state from sysfs, too
	- get log from child, even if killed
	- braille detection can no longer block libhd (bnc #266163)

2007-04-12:	13.32
	- resolving symlinks in sysfs did not work properly
	- updated X11 data

2007-03-28:	13.31
	- changed network detection to work with latest sysfs

2007-03-27:	13.30
	- load ide-disk, too (bnc #250241)
	- 'cp' can't copy 0 byte files

2007-03-16:	13.29
	- better cpu detection (bnc #252183)

2007-03-08:	13.28
	- x11 update

2007-03-01:	13.27
	- perfer libata modules over ide

2007-02-28:	13.26
	- map only disks

2007-02-27:	13.25
	- rewrote '--map' option
	- new xen code broke non-x86 archs

2007-02-21:	13.23
	- detect new xen stuff (bnc #241564)
	- removed most of prom parsing code (bnc #220762)

2007-02-19:	13.22
	- support ehea devices (bnc #243710)
	- sysfs: 'bus' is now called 'subsystem'
	- provide a bit more xen device info (bnc #241564)

2007-02-09:	13.21
	- use dpt_i2o, not i2o (bnc #176735)

2007-02-09:	13.20
	- be careful reading MP config table to make Xen happy (bnc #154681)
	- ensure network/hardware sysfs ID consistency (bnc #168492)

2007-01-26:	13.19
	- apple vs. pc kbd layout issue solved for ppc (bnc #233968)
	- usb tapes

2006-11-27:	13.18
	- x11 update

2006-11-24:	13.17
	- x11 update

2006-11-24:	13.16
	- updated X11 data
	- fix xen network detection (bnc #220817)

2006-11-20:	13.15
	- sometimes usb mice were missed (bnc #216091)

2006-11-14:	13.14
	- fixed modalias matching
	- read modalias entry for macio devices (bnc #220762)

2006-11-13:	13.13
	- updated X11 data (bnc #220171)

2006-11-10:	13.12
	- x11 update

2006-10-27:	13.11
	- resolved piix vs. ata_piix (bnc #214992)

2006-10-25:	13.10
	- give all apple usb keyboards a 'macintosh' layout (bnc #213294)
	- sometimes it's not really an usb mouse (bnc #208745)

2006-10-20:	13.9
	- more checks for obviously broken monitor sizes (bnc #213630)

2006-10-19:	13.8
	- thoenig: do not close shared connection to the D-Bus system bus
	- added hd_update_driver_data() that updates just the driver
	  information for an hardware item

2006-10-11:	13.7
	- added magic for pata_* modules (libata based ide modules)

2006-10-10:	13.6
	- report driver module name
	- print detailed monitor timings
	- scan 3 ports on all notebooks with nvidia cards for monitor data

2006-09-27:	13.5
	- fixed bogo parsing on ia64
	- always use cpu emulation for BIOS calls (bnc #207112)
	- on dell notebooks, scan 3 ports for monitor data (bnc #162973)
	- include ACPI dump in log (bnc #143090)
	- remove adb code (bnc #206648)
	- provide bogo mips value (bnc #206649)
	- no edd unless x86 or x86_64 (bnc #206654)
	- revert TIOCGDEV removal accidentally introduced in v13.0 (bnc #201741)

2006-09-18:	13.4
	- acx_pci is now acx (bnc #164992)
	- updated X11 data

2006-09-11:	13.3
	- fixed minor bug
	- use RPM_OPT_FLAGS

2006-09-04:	13.2
	- mvidner: add pkgconfig file
	- more general modalias matching (bnc #199112)
	- more device files (bnc #159405)

2006-08-29:	13.1
	- ex-sysfs usb cleanup
	- more cleanup
	- some cleanup
	- sysfs gone
	- less libsysfs (pcmcia 2)
	- less libsysfs (pcmcia)
	- less libsysfs (isapnp)
	- less libsysfs (pci)
	- less libsysfs (vio)
	- less libsysfs (macio)
	- replaced email by name
	- less libsysfs
	- less libsysfs
	- X11 update
	- less libsysfs
	- x86 emulation was not turned on for broken BIOSes (bnc #188839)
	- use dbus_connection_close, not dbus_connection_disconnect
	- removed libsysfs stuff from usb.c
	- remove libsysfs stuff from s390.c

2006-06-29:	13.0
	- updated X11 data (bnc #176929, #186055)
	- glogow@fbihome.de: major documentation update
	- add another sanity check to ddc parser (bnc #186096)

2006-06-09:	12.33
	- don't strip binaries
	- updated X11 data
	- parse monitor timing info
	- add --nowpa option (bnc #168971)
	- internal monitor db can override fsc data

2006-05-08:	12.31
	- get vio devices from sysfs, not prom (bnc #161684)
	- don't load st module (bnc #160304)
	- bump version
	- fixed really big memory leak in s390 code (bnc #148043)
	- jdelvare: last 240 bytes of ROM were not scanned for SMBIOS
	  entry point (bnc #171640)
	- jdelvare: support legacy DMI entry points (bnc #17164)
	- fix some memory leaks

2006-05-02:	12.29
	- updated X11 data

2006-04-27:	12.28
	- updated X11 data
	- added dvb card (bnc #169693)

2006-04-25:	12.27
	- report monitor bandwidth
	- remove obsolete megaraid info (bnc #168325)
	- report monitor bandwidth

2006-04-21:	12.26
	- iseries network driver was renamed to iseries_veth (bnc #162209)

2006-04-18:	12.25
	- removed references to kernel-nongpl (bnc #155357)

2006-04-12:	12.24
	- x11 update

2006-04-11:	12.23
	- s390: storage controller need sysfs id (bnc #162961)

2006-04-11:	12.22
	- x11 update

2006-04-10:	12.21
	- add module info ('ctc') for ficon channels (bnc #162961)

2006-04-10:	12.20
	- x11 update

2006-04-07:	12.19
	- x11 update

2006-04-03:	12.18
	- x11 update

2006-03-30:	12.17
	- updated X11 data
	- fixed minor bug in X11 CDB access script

2006-03-27:	12.16
	- more macio devices (bnc #115845, #117639)
	- add bmac network devices (bnc #115845)
	- updated pci ids
	- cleaned up network module data
	- updated X11 data

2006-03-17:	12.15
	- support macio wireless (bnc #104300)
	- updated X11 data
	- jg: fix WPA capabilities detection (bnc #154725)
	- support mv643xx_eth (bnc #117053)

2006-03-14:	12.14
	- limit monitor detection to 2 ports (bnc #155018)

2006-03-14:	12.13
	- assigning to HAL udi could go wrong
	- added 'hotpluggable' flag for external drives (bnc #150744)
	- suport more DVD types

2006-03-13:	12.12
	- added LCD data (bnc #157587)
	- updated X11 data

2006-03-09:	12.11
	- don't map video bios ram - not really necessary; added hwprobe=bios.nvram
	  option to turn it back on, in case it causes trouble (bnc #155132)
	- remove remaining perror()s so we don't write to stderr (bnc #155132)

2006-03-08:	12.10
	- fixed up ppc monitor code
	- add sanity check for monitor size data (bnc #155096)

2006-02-27:	12.9
	- fix libhd bug detecting mice on older 2.6 kernels

2006-02-20:	12.8
	- ms: detect more than one monitor
	- another lcd

2006-02-16:	12.7
	- more compact LCD data set
	- remove references to avm_fcdsl - package is not longer available
	- another LCD size

2006-02-14:	12.6
	- s390 dasd code conflicted with iSeries (bnc #148346)
	- added LCD size

2006-02-13:	12.5
	- x11 update
	- compact ibm notebook list
	- better DDC parser

2006-02-10:	12.4
	- ms: report LCD size
	- updated ibm notebook list

2006-02-08:	12.3
	- new wlan driver (bnc #145190)
	- remove dep on wireless-tools
	- some LCDs added (bnc #147516)
	- added --hddb-dir option to hwinfo (bnc #120079)

2006-01-30:	12.1
	- x11 update

2006-01-25:	12.0
	- major version uncreased
	- report laptop
	- fixed serial device detection problem on Dell PowerEdge (bnc #145051)

2006-01-23:	11.35
	- better monitor detection
	- updated X11 data
	- qla* modules require qlogic-firmware

2006-01-16:	11.34
	- qla4xxx workaround

2006-01-09:	11.33
	- adjusted i2o driver info (bnc #129301)

2006-01-09:	11.32
	- wlan update

2005-12-09:	11.31
	- add VirtualIron network cards (bnc #135309)
	- updated X11 data

2005-12-07:	11.30
	- report ide-generic for non-pci ide interfaces

2005-12-06:	11.29
	- adjust input device detection to new sysfs layout (bnc #134032)
	- update
	- detect OSN devices as QETH interfaces (bnc #120724)
	- add module entry for P/390 LCS device (bnc #81207)
	- make sysfs reading more robust
	- fixed stack corruption on exotic hw setups (bnc #128453)

2005-10-28:	11.28
	- added Dell Notebook LCD size (bnc #130180)
	- another Notebook added (bnc #130208)

2005-10-14:	11.27
	- jg: fix wlan includes
	- find xen ethernet cards
	- remove old hardware entries (bnc #118673)
	- better support for virtual i/o hardware on ppc (bnc #119592)
	- added r8180 to wlan list (bnc #115268)

2005-09-20:	11.26
	- gcc 4.1 fixes
	- don't assume mp records start below 1MB (bnc #112699)
	- fix unaligned accesses (bnc #97838)

2005-09-14:	11.25
	- forcedeth, second try

2005-09-13:	11.24
	- better pcmcia module detection (bnc #104517)

2005-09-12:	11.23
	- update forcedeth driver info (bnc #116394)

2005-09-09:	11.22
	- fix vmware check (broke in UML) (bnc #115424)
	- toshiba notebooks need ial (bnc #113714)

2005-09-06:	11.21
	- drop fnfx

2005-09-05:	11.20
	- ppc: read 'LCD,EDID', too (bnc #115085)
	- module renamed: skystar2 -> b2c2-flexcop-pci (bnc #115262)
	- dto, dmasound -> snd-powermac (bnc #112919)

2005-09-02:	11.19
	- report more ivtv cards, and make them (analog) tv cards (bnc #113195)

2005-09-01:	11.18
	- cardbus device detection fixed (bnc #113708)
	- add PowerBook LCD to db (bnc #113795)
	- use new 'udevinfo -e' option (bnc #113766)
	- fixed udev parser bug (bnc #113766)

2005-08-30:	11.17
	- jg: added support for WPA Wireless Extension in WLAN probing
	  (fixes faulty probing of ipw2x00 and hostap devices)
	- jg: added rt2570 & zd1201 driver to list of WLAN adapters (bnc #105623)

2005-08-29:	11.16
	- don't make too many floppies (bnc #113571)
	- updated X11 data
	- updated pci ids
	- added WinTV PVR-350 as dvb card
	- drop ltmodem support (bnc #113336)
	- input/devices shows longs, not ints
	- fix alps touchpad detection (bnc #98947)

2005-08-24:	11.15
	- fix pppoe detection (bnc #106836)

2005-08-22:	11.14
	- fix pcmcia controller detection

2005-08-19:	11.13
	- rip out all special tulip-related module info (bnc #105730)
	- load lp module (bnc #104874)
	- pcmcia probing works again (bnc #103740)
	- support 'modalias' sysfs entries (bnc #103740, #103978)
	- getsysinfo collects a bit more info
	- drop pci.handmap code (after talking to zoz)

2005-08-16:	11.12
	- fixed evil bug when hal is running (bnc #104654)

2005-08-15:	11.11
	- x11 update
	- save-config accepts all kind of things
	- read modules.alias, not modules.pcimap
	- fixed usb device udi matching
	- assign input devices udi
	- hdtv cards

2005-08-10:	11.10
	- updated X11 data
	- internal db function rework continued (bnc #102575)
	- internal libhd/hal rework continued
	- add udi when possible
	- drop special ADB input device scanning (bnc #98324)
	- db function rework continued

2005-08-01:	11.9
	- updated X11 data
	- implement compat wrapper to keep old db functions working
	- AVM now suports 64 bit drivers
	- updated X11 data
	- implement compat wrapper to keep old db functions working

2005-07-25:	11.8
	- static mpt fusion pci id data removed (bnc #97665)
	- x11 update

2005-07-21:	11.7
	- read/write udi-based persitent properties works

2005-07-18:	11.6
	- rip out remaining old db access methods
	- no notebook lcd stuff in libhd_tiny
	- fixed usb speed values

2005-07-06:	11.5
	- pci devs work even better
	- use giant ibm notebook database
	- added 'hwclass' entry to db format
	- pci devs basically work

2005-07-05:	11.4
	- avoid c++ reserved names

2005-07-04:	11.3
	- Makefile fixes
	- skip Video BIOS checksum test
	- move libhd back to /usr
	- use hal/dbus
	- skip Video BIOS checksum test
	- removed special ppc info

2005-06-09:	11.2
	- load acpi stuff
	- some ibm notebooks
	- don't use de4x5
	- remove superfluous stuff from /proc/mounts
	- getsysinfo collects more info

2005-04-11:	11.1
	- smbios detection: don't assume dmi records start below 1MB
	- fixed kernel header include

